This file is part of AWS Cloud,
a framework to perform massively parallel verification using AWS:
https://gitlab.com/sosy-lab/sv-comp/aws-cloud

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}

